## python-pytest-cov 1.7.0

=== debian/changelog ===
python-pytest-cov (1.7.0-2) unstable; urgency=low

  * Add versioned dependencies

 -- Federico Ceratto <federico.ceratto@gmail.com>  Thu, 26 Jun 2014 22:34:56 +0100

python-pytest-cov (1.7.0-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 22 Jun 2014 10:21:05 +0100

python-pytest-cov (1.6-1) unstable; urgency=low

  * Initial release (Closes: #750917)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 08 Jun 2014 12:07:00 +0100
