## python-pytest-cov 2.5.1

=== docs/requirements.txt ===
sphinx>=1.3,<1.6
sphinx-py3doc-enhanced-theme
-e .
