## python-pytest-cov 1.8.0

=== debian/changelog ===
python-pytest-cov (1.8.0-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 01 Sep 2014 17:25:05 +0100
