=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pytest-cov/pytest-cov-([\d\.]*)\.tar\.gz
