## python-pytest-cov 2.2.1

=== debian/changelog ===
python-pytest-cov (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 14 Feb 2016 13:05:51 +0000

python-pytest-cov (2.2.0-1) unstable; urgency=low

  * New upstream release (Closes: #802836)
  * Bump up Standards-Version

 -- Federico Ceratto <federico@debian.org>  Mon, 26 Oct 2015 23:47:07 +0000
