=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-pytest-cov
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
+Maintainer: Federico Ceratto <federico@debian.org>
 Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep:
  dh-python,
@@ -11,10 +11,10 @@
  python3-all,
  python3-coverage,
  python3-setuptools,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/schlamar/pytest-cov
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-pytest-cov.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-pytest-cov.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pytest-cov.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-pytest-cov.git;a=summary
 
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
