## python-pytest-cov 2.4.0

=== debian/changelog ===
python-pytest-cov (2.4.0-2) unstable; urgency=medium

  * Add runtime dependencies to jQuery libs (Closes: #841520, #841630)

 -- Federico Ceratto <federico@debian.org>  Wed, 26 Oct 2016 12:18:19 +0100

python-pytest-cov (2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 16 Oct 2016 23:41:57 +0100
