=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  python3-all,
  python3-coverage,
  python3-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/schlamar/pytest-cov
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pytest-cov.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-pytest-cov.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pytest-cov.git
 
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
@@ -22,6 +22,11 @@
 Architecture: all
 Depends: ${misc:Depends},
  ${python:Depends},
+ libjs-jquery,
+ libjs-jquery-hotkeys,
+ libjs-jquery-isonscreen,
+ libjs-jquery-tablesorter,
+ libjs-jquery-throttle-debounce,
  python-cov-core (>= 1.12-1),
  python-pytest (>= 2.5.2-1)
 Provides: ${python:Provides}
@@ -37,6 +42,11 @@
 Architecture: all
 Depends: ${misc:Depends},
  ${python3:Depends},
+ libjs-jquery,
+ libjs-jquery-hotkeys,
+ libjs-jquery-isonscreen,
+ libjs-jquery-tablesorter,
+ libjs-jquery-throttle-debounce,
  python3-cov-core (>= 1.12-1),
  python3-pytest (>= 2.5.2-1)
 Provides: ${python3:Provides}
