## python-pytest-cov 2.5.1

=== debian/changelog ===
python-pytest-cov (2.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 02 Jul 2017 15:07:46 +0100
