## python-pytest-cov 2.6.0

=== debian/changelog ===
python-pytest-cov (2.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 09 Sep 2018 10:08:36 +0100
