=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep:
  dh-python,
  python-all (>= 2.6.6-3~),
@@ -11,13 +11,14 @@
  python3-all,
  python3-coverage,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://github.com/schlamar/pytest-cov
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pytest-cov.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pytest-cov.git
+Vcs-Git: https://salsa.debian.org/debian/python-pytest-cov.git
+Vcs-Browser: https://salsa.debian.org/debian/python-pytest-cov
+Testsuite: autopkgtest-pkg-python
 
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+X-Python-Version: >= 2.8
+X-Python3-Version: >= 3.5
 Package: python-pytest-cov
 Architecture: all
 Depends: ${misc:Depends},
@@ -27,8 +28,8 @@
  libjs-jquery-isonscreen,
  libjs-jquery-tablesorter,
  libjs-jquery-throttle-debounce,
- python-cov-core (>= 1.12-1),
- python-pytest (>= 2.5.2-1)
+ python-cov-core (>= 1.15.0-1),
+ python-pytest (>= 3.0.6-1)
 Provides: ${python:Provides}
 Recommends: ${python:Recommends}
 Description: py.test plugin to produce coverage reports
