## python-pytest-cov 2.7.1

=== debian/changelog ===
python-pytest-cov (2.7.1-1) unstable; urgency=medium

  * New upstream release (Closes: #934161)

 -- Federico Ceratto <federico@debian.org>  Thu, 08 Aug 2019 12:17:59 +0100

python-pytest-cov (2.5.1-2) UNRELEASED; urgency=medium

  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 09:36:48 +0200
