=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep:
  dh-python,
  python-all (>= 2.6.6-3~),
@@ -11,14 +11,12 @@
  python3-all,
  python3-coverage,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.1
 Homepage: https://github.com/schlamar/pytest-cov
 Vcs-Git: https://salsa.debian.org/debian/python-pytest-cov.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pytest-cov
 Testsuite: autopkgtest-pkg-python
 
-X-Python-Version: >= 2.8
-X-Python3-Version: >= 3.5
 Package: python-pytest-cov
 Architecture: all
 Depends: ${misc:Depends},
