## python-pytest-cov 2.8.1

=== docs/requirements.txt ===
sphinx==1.5.6  # rq.filter: >=1.3,<1.6
sphinx-py3doc-enhanced-theme
docutils==0.13.1
-e .
