=== debian/changelog ===
python-pytest-cov (2.8.1-1) unstable; urgency=medium

  * New upstream release
  * Drop Python 2 package (Closes: #938102)

 -- Federico Ceratto <federico@debian.org>  Sun, 10 Nov 2019 21:29:16 +0000
