## python-pytest-cov 2.10.1

=== debian/changelog ===
python-pytest-cov (2.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 27 Dec 2020 18:56:58 +0000
