=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  dh-python,
  python3-all,
  python3-coverage,
  python3-setuptools,
-Standards-Version: 4.3.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/schlamar/pytest-cov
 Vcs-Git: https://salsa.debian.org/debian/python-pytest-cov.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pytest-cov
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-pytest-cov
 Architecture: all
