=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pytest-cov-$1\.tar\.gz/ https://github.com/schlamar/pytest-cov/tags .*/v?(\d\S*)\.tar\.gz
