## python-pytest-cov 3.0.0

=== debian/changelog ===
python-pytest-cov (3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 10 Oct 2021 13:38:28 +0100

python-pytest-cov (2.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 19 Aug 2021 22:53:19 +0100
