=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all,
  python3-coverage,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/schlamar/pytest-cov
 Vcs-Git: https://salsa.debian.org/debian/python-pytest-cov.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pytest-cov
