## python-pytest-cov 4.0.0

=== ci/requirements.txt ===
virtualenv>=16.6.0
pip>=19.1.1
setuptools>=18.0.1
six>=1.14.0
tox
