=== docs/requirements.txt ===
sphinx==3.0.3
sphinx-py3doc-enhanced-theme==2.4.0
docutils==0.16
jinja2<3.1
-e .
