=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all,
  python3-coverage,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/schlamar/pytest-cov
 Vcs-Git: https://salsa.debian.org/debian/python-pytest-cov.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pytest-cov
@@ -24,7 +24,6 @@
  libjs-jquery-isonscreen,
  libjs-jquery-tablesorter,
  libjs-jquery-throttle-debounce,
- python3-cov-core (>= 1.12-1),
  python3-pytest (>= 3.6)
 Provides: ${python3:Provides}
 Recommends: ${python3:Recommends}
