## python-pytest-cov 4.1.0

=== debian/changelog ===
python-pytest-cov (4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 25 Jun 2023 15:11:30 +0100
