=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  python3-all,
  python3-coverage,
  python3-setuptools,
-Standards-Version: 4.6.1
-Homepage: https://github.com/schlamar/pytest-cov
+Standards-Version: 4.6.2
+Homepage: https://github.com/pytest-dev/pytest-cov
 Vcs-Git: https://salsa.debian.org/debian/python-pytest-cov.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pytest-cov
 Testsuite: autopkgtest-pkg-python
