## python-pytest-cov 5.0.0

=== docs/requirements.txt ===
sphinx
furo
-e .
