=== debian/changelog ===
python-pytest-cov (5.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 08 Apr 2024 22:54:20 +0200
